Source: libjs-angular-file-upload
Version: 12.0.4+dfsg1-2~u16.04+mcp1
Binary:
  - libjs-angular-file-upload
Build_time: 2017-04-10-10-15-04
Code_project:
  libjs-angular-file-upload: bb3a047791f915499d2da56f5484ffc576a0860f
